==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: autosploit-git r222.7fcb2dc-1 (Mon Jan  7 13:10:12 2019)
==> Retrieving sources...
  -> Cloning autosploit-git git repo...
Cloning into bare repository '/srv/build/builder/work/autosploit-git/autosploit-git'...
==> Validating source files with sha512sums...
    autosploit-git ... Skipped
Host and machine ids are equal (03ca1e0d79db47a597e66a5149387887): refusing to link journals
==> Making package: autosploit-git r222.7fcb2dc-1 (Mon 07 Jan 2019 01:10:14 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency

Packages (31) git-2.20.1-1  libnsl-1.2.0-1  libxslt-1.1.32+3+g32c88216-1  libyaml-0.2.1-1  perl-error-0.17027-1  perl-mailtools-2.20-2  perl-timedate-2.30-5  postgresql-libs-11.1-2  python2-appdirs-1.4.3-2  python2-chardet-3.0.4-2  python2-click-7.0-1  python2-click-plugins-1.0.4-1  python2-colorama-0.4.1-1  python2-idna-2.8-1  python2-packaging-18.0-1  python2-pyparsing-2.3.0-1  python2-requests-2.20.1-1  python2-setuptools-1:40.6.3-1  python2-simplejson-3.16.1-1  python2-six-1.12.0-1  python2-urllib3-1.24.1-1  python2-xlsxwriter-1.1.2-1  ruby-2.5.3-1  ruby-bundler-1.17.3-1  rubygems-2.7.7-1  metasploit-4.17.31-1  python2-2.7.15-2  python2-beautifulsoup4-4.6.3-1  python2-blessings-1.7-2  python2-psutil-5.4.8-1  python2-shodan-1.10.4-1

Total Download Size:   101.24 MiB
Total Installed Size:  408.88 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading rubygems-2.7.7-1-any.pkg.tar.xz...
downloading ruby-2.5.3-1-x86_64.pkg.tar.xz...
downloading perl-error-0.17027-1-any.pkg.tar.xz...
downloading perl-timedate-2.30-5-any.pkg.tar.xz...
downloading perl-mailtools-2.20-2-any.pkg.tar.xz...
downloading git-2.20.1-1-x86_64.pkg.tar.xz...
downloading python2-blessings-1.7-2-any.pkg.tar.xz...
downloading python2-psutil-5.4.8-1-x86_64.pkg.tar.xz...
downloading ruby-bundler-1.17.3-1-any.pkg.tar.xz...
downloading metasploit-4.17.31-1-x86_64.pkg.tar.xz...
downloading python2-beautifulsoup4-4.6.3-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools [pending]
    python2-pip
installing python2-click...
installing python2-click-plugins...
installing python2-colorama...
installing python2-urllib3...
Optional dependencies for python2-urllib3
    python2-pysocks: SOCKS support
installing python2-appdirs...
installing python2-pyparsing...
installing python2-six...
installing python2-packaging...
installing python2-setuptools...
installing python2-chardet...
installing python2-idna...
installing python2-requests...
Optional dependencies for python2-requests
    python2-ndg-httpsclient: HTTPS requests with SNI support
    python2-grequests: asynchronous requests with gevent
    python2-pysocks: SOCKS proxy support
installing python2-simplejson...
installing python2-xlsxwriter...
installing python2-shodan...
installing python2-blessings...
installing python2-psutil...
installing libyaml...
installing rubygems...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing postgresql-libs...
installing ruby-bundler...
installing libxslt...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts [installed]
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
installing metasploit...
installing python2-beautifulsoup4...
Optional dependencies for python2-beautifulsoup4
    python2-chardet: to autodetect character encodings [installed]
    python2-lxml: alternative HTML parser
    python2-html5lib: alternative HTML parser
:: Running post-transaction hooks...
(1/4) Warn about old perl modules
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(4/4) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of autosploit-git git repo...
Cloning into 'autosploit-git'...
done.
==> Starting prepare()...
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "autosploit-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: autosploit-git r222.7fcb2dc-1 (Mon 07 Jan 2019 01:11:02 PM EST)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (31) git-2.20.1-1  libnsl-1.2.0-1  libxslt-1.1.32+3+g32c88216-1  libyaml-0.2.1-1  metasploit-4.17.31-1  perl-error-0.17027-1  perl-mailtools-2.20-2  perl-timedate-2.30-5  postgresql-libs-11.1-2  python2-2.7.15-2  python2-appdirs-1.4.3-2  python2-beautifulsoup4-4.6.3-1  python2-blessings-1.7-2  python2-chardet-3.0.4-2  python2-click-7.0-1  python2-click-plugins-1.0.4-1  python2-colorama-0.4.1-1  python2-idna-2.8-1  python2-packaging-18.0-1  python2-psutil-5.4.8-1  python2-pyparsing-2.3.0-1  python2-requests-2.20.1-1  python2-setuptools-1:40.6.3-1  python2-shodan-1.10.4-1  python2-simplejson-3.16.1-1  python2-six-1.12.0-1  python2-urllib3-1.24.1-1  python2-xlsxwriter-1.1.2-1  ruby-2.5.3-1  ruby-bundler-1.17.3-1  rubygems-2.7.7-1

Total Removed Size:  408.88 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-shodan...
removing python2-xlsxwriter...
removing python2-simplejson...
removing python2-requests...
removing python2-urllib3...
removing python2-psutil...
removing python2-idna...
removing python2-colorama...
removing python2-click-plugins...
removing python2-click...
removing python2-chardet...
removing python2-setuptools...
removing python2-packaging...
removing python2-six...
removing python2-pyparsing...
removing python2-blessings...
removing python2-beautifulsoup4...
removing python2-appdirs...
removing python2...
removing metasploit...
removing ruby-bundler...
removing ruby...
removing rubygems...
removing postgresql-libs...
removing libyaml...
removing libxslt...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...